{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:53Z"
    },
    "lastModificationSignature": "cf11022fcc3cf5c406a35c8b4600794fc7c043409a98788a78a7ebd25c863ccc"
  }
}